.country-detect     {
    background: #fff;
}

/* .country-detect-container   {
    max-width: 1280px;
    margin: auto;
} */

.country-detect-flex    {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 32px;
}

.country-detect-message     {
    color: #544e4e;
    font-family: Lato,sans-serif;
}
.country-detect-message a   {
    color: rgba(214, 40, 40, 1);
    text-decoration: underline;
    font-weight: bold;
}

.country-detect-message button  {
    /* color:rgba(214, 40, 40, 1); */
    /* text-decoration: underline; */
    font-weight: bold;
}

.country-detect-close   {
    position: relative;
    width: 22px;
    height: 22px;
    color: #544e4e;
    background: transparent;
    border: none;
}
.country-detect-close::before, .country-detect-close::after   {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform-origin: center;
    width: 3px;
    height: 100%;
    background: #544e4e;
    border-radius: 3px;
}
.country-detect-close::before   {
    transform: translateX(-50%) rotate(45deg);
}
.country-detect-close::after   {
    transform: translateX(-50%) rotate(-45deg);
}

/* Country CSS - SG */
/*html:lang(sg) body.page-node-92 .stt-common-filters-wrapper ul.stt_filters-dropdown-list[data-selectid="edit-field-topic-taxonomy-target-id"],
html:lang(sg) body.page-node-92 .stt-common-filters-wrapper ul.stt_filters-dropdown-list[data-selectid="edit-field-industry-taxonomy-target-id"] {
    display: none;
}*/

#edit-i-d-like-to-register-my-interest-for-a-tour-at-stt-jakarta-1 + label  {
    --tw-text-opacity: 1;
    color: rgba(90,90,90,var(--tw-text-opacity));
    font-family: Lato,sans-serif;
    font-size: 12px;
    line-height: 16px;
    vertical-align: middle;
}

.stt-form-container .stt-form-container-content .form-type-checkbox #edit-i-d-like-to-register-my-interest-for-a-tour-at-stt-jakarta-1:checked + label::before  {
    --tw-text-opacity: 1;
    color: rgba(214,40,40,var(--tw-text-opacity));
    content: "";
    font-family: stt;
    font-size: 16px;
    margin-right: 8px;
}
